﻿

.education-content-container .home-page-section {
	padding: 20px 0 20px 0;
}


div#content .entry-title a,div#content .page-title a,div#content div.entry-meta a,div#content div.entry-content div.page-link a,span.tag-links a,div#content div.archive-meta a,div.comments form#commentform a,div#content .entry-title a:link,div#content .page-title a:link,div#content div.entry-meta a:link,div#content div.entry-content div.page-link a:link,span.tag-links a:link,div.comments form#commentform a:link,div#content div.archive-meta a:link{text-decoration:none;}

div#content div.entry-content ul.xoxo li ul li span.entry-title a,div#content div.entry-content ul.xoxo li ul li span.entry-title a:link{text-decoration:underline;}

body.single div.hentry h2.entry-title,body.page div.hentry h2.entry-title{font-size:1.7em;font-weight:400;text-align:center;}

body div#content .entry-title{line-height:150%;margin:0;}

div#content div#post-0 .entry-title{font-size:1.3em;font-weight:400;line-height:150%;margin:0 0 -0.7em;}

div#content a,div#content a:link,div#content .entry-title a:visited,div#content .page-title a:visited{color:#546188;}

div#content a:active,div#content .entry-title a:active,div#content .page-title a:active{color:#444;}

div.entry-content h5,div.entry-content h6,div.post-content .entry-title{font-size:1.2em;}

div#footer a:active,div#content a:hover,div#content .entry-title a:hover,div#content .page-title a:hover,div.sidebar a:active{color:#000;}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}

  #mobile-browse-container { display: none; }


.title {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 17px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
}
.fusion-mobile-logo-1 .fusion-standard-logo,#side-header .fusion-mobile-logo-1 .fusion-standard-logo{display:none}


ul.dropdown {
	margin: 10px auto;
	width: auto;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

ul.dropdown li {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.dropdown li span.dropdown, ul.dropdown li a.dropdown {
	display: block;
	margin: 0;
	padding: 0 10px;
	width: auto;
	height: 36px;
	line-height: 34px;
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #a1c4e5;
	cursor: pointer;
	overflow: hidden;
}

ul.dropdown li span.dropdown:hover, ul.dropdown li span.dropdown:active, ul.dropdown li a.dropdown:hover, ul.dropdown li a.dropdown:active {
	background: #f1f1f1;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

ul.dropdown li span.dropdown:after, ul.dropdown li a.dropdown:after {
	float: right; 
	margin-top: 1px; 
	margin-left: 10px; 
	width: 15px;
	height: inherit; 
	content: "\E811"; 
	color: ineherit;
	font-family: 'icons';
	text-align: center;
	font-size: inherit; 
	vertical-align: top;
}

ul.dropdown li span.dropdown.active:after, ul.dropdown li a.dropdown.active:after {
	content: "\E812"; 
}

ul.dropdown li a:hover {
	text-decoration: none;
	border-bottom: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

ul.dropdown li .drop {
	display: none;
	float:left;
	margin: 0 0 0 0;
	width: 100%;
	max-height: 300px;
	position: absolute;
	left: -999em; 
	background: #fff;
	top: 35px;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	z-index: 10;
	border: 1px solid #a1c4e5;
	overflow-y: auto;
}

ul.dropdown li:hover .drop, ul.dropdow li:hover .drop.active {
	display: block;
	left: 0;
}

ul.dropdown li .drop li {
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	height: auto;
	border-top: 1px dotted #ccc;
}

ul.dropdown li .drop li:first-child {
	border-top: 0;
}

ul.dropdown li .drop li a {
	float: none;
	display: block;
	margin: 0;
	padding: 5px 10px 5px 25px;
	height: auto;
	width: auto;
	text-transform: none;
	color: inherit;
	background: #fff;
	text-align: left;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0;
}

ul.dropdown li .drop li a:hover, ul.dropdown li .drop li a:active {
	background: #f1f1f1;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

ul.dropdown li .drop li a:before {
	display: inline-block; 
	margin-left: -15px; 
	margin-right: 5px;
	width: 10px;
	height: inherit; 
	content: "\00BB"; 
	color: inherit;
	font-family: 'icons';
	text-align: center;
	font-size: inherit; 
	vertical-align: top;
}

#nav ul li a, #nav ul li span.dropdown {
	float: left;
	margin: 0;
	padding: 0 14px;
	height: 32px;
	border: 0;
	color: #fff;
    font-family: 'trajan-pro-3', 'Times New Roman', serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 34px;
	text-align: center;
	text-transform: uppercase;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
	border-radius: 3px;
	cursor: pointer;
}

#nav ul li a:hover, #nav ul li a:active, #nav ul li a.active, #nav ul li:hover span.dropdown, #nav ul li span.dropdown.active.hover {
	color: #F1D400;
}

#nav ul li:hover a.dropdown, #nav ul li:hover span.dropdown, #nav ul li span.dropdown.active.hover {
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

  #nav ul li a, #nav ul li span.dropdown, #nav ul li ul.drop li a { 
	  float: none; 
	  display: block; 
	  margin: 0; 
	  padding: 8px 20px;
	  height: auto;
	  line-height: 1.6em;
	  text-align: left; 	
	  font-size: 16px !important;
	  font-weight: normal;
	  font-family: 'Open Sans', 'Helvetica Neue', Tahoma, Arial, sans-serif !important;
	  text-transform: none;
	  -webkit-border-radius: 0 !important;
	  -moz-border-radius: 0 !important;
	  border-radius: 0 !important;
  }

  #nav ul li span.dropdown:after {
	  float: right; 
	  margin-left: 10px; 
	  width: 15px;
	  height: inherit; 
	  content: "\E811"; 
	  color: ineherit;
	  font-family: 'icons';
	  text-align: center;
	  font-size: inherit; 
	  vertical-align: top;
  }

  #nav ul li span.dropdown.active:after {
	  content: "\E812"; 
  }

  #nav ul li span.dropdown.active + ul.drop {
	  height: auto;
	  max-height: 1000px;
  }

.home .learn, .home ul.dropdown li span.dropdown, ul.dropdown li a.dropdown {
    background: #f3cf03;
    color: #000;
    font-size: .8em;
    font-weight: bold; 
    text-align: center;
    width: 86px;
    display: block;
    cursor: pointer;
    border: 0;
    padding: 0;
    width: 90px;
    border-radius: 0;
}

.home ul.dropdown li span.dropdown, .home ul.dropdown li a.dropdown {
    height: 25px;
    line-height: 2.4em;
}


.home ul.dropdown li .drop {
    width: 90px;
}

.home ul.dropdown li .drop li a {
    background: #f3cf03;
    font-weight: bold;
    color: #000;
    font-size: .8em;
}

.home ul.dropdown li span.dropdown:hover, .home ul.dropdown li a.dropdown:hover, .home ul.dropdown li .drop li a:hover {
    text-decoration: underline;
}

.home ul.dropdown {
    margin: 0;
}

#nav li.menu-item-2666 a {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

#nav li.menu-item-2666 a:hover {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}



.g-cols:before,
.g-cols:after {
	display: table;
	line-height: 0;
	content: '';
	}

.g-cols:after {
	clear: both;
	}
